﻿<div class="col-xs-12 col-md-3">
    <section class="app__section">
        <div class="app__section__header">
            تخصیص نفر جدید
        </div>
        <div class="app__section__body">
            <div class="row">
                <div class="col-xs-12">
                    <div class="app__form-item">
                        <label class="app__form-label">
                            مشتری
                        </label>
                        <div id="addFormCustomerComboParent">
                            @{ Html.RenderAction("AddFormCustomerCombo", "AssignShop"); }
                        </div>
                        <div id="addFormCustomerComboError"
                             class="app__form-error app__hide">
                            مشتری انتخاب نشده است
                        </div>
                    </div>
                </div>
                <div class="col-xs-12">
                    <div class="app__form-item">
                        <label class="app__form-label">
                            انتخاب بازار
                        </label>
                        <div id="addFormBazarComboParent">
                            @{ Html.RenderAction("AddFormBazarCombo", "AssignShop"); }
                        </div>
                        <div id="addFormBazarComboError"
                             class="app__form-error app__hide">
                            بازاری انتخاب نشده است
                        </div>
                    </div>
                </div>
                <div class="col-xs-12">
                    <div class="app__form-item">
                        <label class="app__form-label">
                            انتخاب مغازه
                        </label>
                        <div id="addFormShopComboParent">
                            @{ Html.RenderAction("AddFormShopCombo", "AssignShop"); }
                        </div>
                        <div id="addFormShopComboError"
                             class="app__form-error app__hide">
                            مغازه ای انتخاب نشده است
                        </div>
                    </div>
                </div>
                <div class="col-xs-12">
                    <div class="app__form-item">
                        <label class="app__form-label">
                            عنوان تابلو
                        </label>
                        <div id="addFormTabloParent">
                            @Html.DevExpress().TextBox(settings =>
{
    settings.Name = "TabloNameTXT";
    settings.Properties.NullText = "عنوان تابلو";
}).GetHtml()

                        </div>
                        <div id="addFormTabloError"
                             class="app__form-error app__hide">
                            عنوان تابلو  وارد نشده است
                        </div>
                    </div>
                </div>
                <div class="col-xs-12">
                    <div class="app__form-item app__form-item--action">
                        @Html.DevExpress().Button(settings =>
                        {
                            settings.Name = "addFormSaveBtn";
                            settings.Text = "تخصیص مغازه";
                            settings.UseSubmitBehavior = false;
                            settings.EnableClientSideAPI = true;
                            settings.Styles.CssPostfix = "filter-form__btn";
                            settings.ClientSideEvents.Click =
                                "motorsazanClient.assignShop.assignNewShop";
                        }).GetHtml()
                    </div>
                </div>
            </div>
        </div>
    </section>
</div>